h1 {
	font-size: 2.5em;
	font-weight: bolder;
	text-align: center;
	background-color: white;
	color: #053462;
}
h2{
	margin: 30px 0px 10px 0px;
	font-size: 3.4ex;
	font-weight: bolder;
	text-align: center;
	background-color: white;
	color: teal;
}
h3{	
	font-size: 2.3ex;
	font-weight: bolder;
	text-align: left;
	background-color: white;
	color: teal;
}
h4{
	margin: 10px 0px 10px 10px;
	font-size: 1.1em;
	font-weight: bolder;
	text-align: left;
	background-color: white;
	color: #003e80;
}
p{
	margin: 10px 0px 0px 0px;
}
dl {
   float: left;
	margin-top: 0px;
	margin-left: 50px;
   margin-right: 0px;
	margin-bottom: 0px;
}

#text {
	background-color: white;
	color: black;
	padding: 5px 10px 15px 30px;
	width: 590px;
	float: left;
}
#taopen{
	border-color: #d5d5d5;
	margin: 10px auto 10px auto;
}

.blizakce:hover {
	text-decoration: underline;
	background-color: white;
	color: red;
}

.top{
	vertical-align: top;
}
.taakce{
	border-color: #d5d5d5;
	font-size: 0.85em;
	position: relative;
	margin: 0px auto 0px auto;
}
.day {
	background-color: silver;
	color: black;
	padding-left: 10px;
	text-align: left;
	width: 75px;
	font-weight: bold;
}
.time{
	text-align: center;
	background-color: silver;
	color: black;
	font-weight: bold;
	width: 90px;
}
.cas{
	color: navy;
	text-align: center;
}
.datum{
	background-color: silver;
	color: black;
	text-align: left;
	width: 110px;
	height: 30px;
	font-weight: bold;
}
.date{
	background-color: silver;
	color: black;
	padding-left: 10px;
	text-align: left;
	width: 80px;
	font-weight: bold;
}
.druh {
	background-color: silver;
	color: black;
	text-align: center;
	font-weight: bold;
	width: 330px;
}
.who {
	color: #aa5500;
	background-color: white;
	text-align: center;
	font-weight: bold;
	font-size: 1.1em;
}
.play {
	background-color: silver;
	color: black;
	text-align: center;
	font-weight: bold;
	width: 200px;
}
.timeakce{
	text-align: center;
	background-color: silver;
	color: black;
	font-weight: bold;
	width: 55px;
}
.info{
	text-align: center;
	background-color: silver;
	color: black;
	font-weight: bold;
	width: 50px;
}
.typ{
	width: 110px;
	background-color: white;
	color: maroon;	
	text-align: center;
}
.infinfo{
	max-width: inherit;
	background-color: white;
	color: maroon;
	text-align: center;
	width: 70px;
}
.podrob{
	text-decoration: underline;
	font-style: italic;
	cursor: help;
}
.wfoto {
	border: none;
	width: 140px;
	height: 105px;
}
.hfoto {
	margin: 0px 0px 0px 20px;
	border: none;
	width: 105px;
	height: 140px;
}
.jmeno{
	font-size: x-large;
	font-weight: bold;
	background-color: white;
	color: #004180;
	width: 300px;
}
.vlastnost{
	margin: 0px 0px 0px 10px;
	font-style: italic;
	background-color: white;
	color: #0057AA;
}
.tel{
	font-style: normal;
	background-color: white;
	color: #004180;
}
.cislo{
	font-style: italic;
	background-color: white;
	color: #0057AA;
	margin-left: 20px;
}
.kontakt{
	margin: 10px 0px 0px 10px;
}
.odkazdt{
	font-size: 20px;
	font-weight: bold;
	background-color: white;
	color: #004180;
}
.odkazdd{
	font-weight: bold;
}
.center{
	text-align: center;
}
.centerbold{
	text-align: center;
	font-weight: bold;
}